
@font-face {
    font-family: Kozuga Gothic Pro;
    src: url("../fonts/kozgopro-medium.otf") format("opentype");
}

body{
	/* font-family: "Kozuga Gothic Pro"; */
	color: #444;
	font-family: 'Droid Sans', sans-serif;
	
	background: url('../images/bg.jpg') 100% 100% fixed;
	background-repeat: no-repeat;
    background-size: 70%;
    padding-bottom: 70px;
	
	background-color:transparent !important; 

}

.h1, .h2, .h3, h1, h2, h3 {
	color:#444;	
}
h1 {
	font-size:1.8em;
}
h2 {
	font-size:1.6em;
}
h3 {
    font-size: 1.4em;
    font-weight: bold;
}
span.lb-caption {
    display: none !important;
}
.lighter {
	color:#999;
}
ul li{
	text-decoration: none !important;
}
.ubermenu-postlist-item{
	list-style: none !important;
}	
.ubermenu-postlist-item img{
	width: 250px !important;
	height: 200px !important;
	margin-top: 35px !important;
} 
.ubermenu-postlist-title{
	padding-left: 0px !important;
	position: absolute;
	font-size: 16px;
	margin-left: -50px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.submenu-t_tag{
	position: relative;
	z-index: 1;
	padding-top: 10px;
	font-size: 16px;
	font-family: 'Droid Sans', sans-serif;
    font-weight: 600;
	text-decoration: underline;
	color: #b20a26;
	letter-spacing: 1px;
	float: right;
	text-transform: uppercase;
}
.ubermenu-postlist-title a{
	padding-left: 0px !important;
}

.news-content h2 {
    margin-top: 32px;
}
.news-content h3.news-title {
    text-transform: uppercase;
    margin: 60px 0 0 0;
}
.inductee-section h2 {
    font-size: 1.4em;
    text-transform: uppercase;
    font-weight: bold;
}

.container li {
    font-size: 1.2em;
}
.container.inductee-section, .blog .container, .archive .container, .page-id-68 .container, .page-id-153 .container{
    width: 100%;
    max-width: 3000px;
	padding: 0;

}
.page-numbers {
	    display: inline-block;
	    padding: 5px 10px;
	    margin: 0 2px 0 0;
	    border: 1px solid #eee;
	    line-height: 1;
	    text-decoration: none;
	    border-radius: 2px;
	    font-weight: 600;
	}
	.page-numbers.current,
	a.page-numbers:hover {
	    background: #ddb40c;
	    color: #fff !important;
	}
.taxonomy-description {
    text-align: center;
}
#sidebar{
	margin-top: 200px !important;
	margin-left: 40px;
}
.woocommerce #sidebar {
		display: none;
	}
.woocommerce .side-1{
	width: 100%;
}	
/* .woocommerce:last-child{
	visibility: hidden;
} */
.woocommerce .comment-respond{
	display: none;
}
.widget-title{
	text-transform:uppercase;
}
/* adjust for fixed header next 2 items*/
.promotions{
    margin-top: 87px;
}
.gradient-top-bg .container, .gradient-top-bg-page .container{
    padding-top: 100px;
     /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aaa), color-stop(0%#aaa), color-stop(10%,rgba(0,0,0,0)));
     background: -webkit-linear-gradient(top,  #555 10%,#aaa 10%,#00FFFF00 10%); */
}
#sidebar-9101{
	display: none;
}

.alignleft {
	float:left;
	margin-right:10%;	
}
.alignright {
	float:right;
	margin-left:10%;	
}
.ezcol.ezcol-one-third {
    float: left;
    width: 30%;
    text-align: left;
}

.sfsi_widget{
	border:2px solid #b20a26 !important;
	border-radius: 10px !important;
	width: 80%;
	display: block;
	margin: 0px auto;
	box-shadow: -1px 7px 4px #ff0a26;
	
}
.container-fluid{
    padding: 0px !important;
    background: url(/wp-content/uploads/msfame-logo-tilt-light.gif) no-repeat 117% -80% #fff;
    background-attachment: fixed;
    box-shadow: 0 0 100px;
    position: fixed;
    width: 100%;
    z-index: 10000;
}
.comment-respond{
	margin-top: 50px;
}
p{
	font-size: 1.2em;
	padding-bottom: 10px;
	line-height: 1.4em;
}
a{
	color: #000;
}
a:hover{
  color: #ddb40c !important;
  text-decoration: none;
}
.text-right a:link, .text-left a:link, .btx a:link, .woocommerce a.button, .woocommerce div.product form.cart .button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .but-custom, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    padding: 10px;
    border-radius: 5px;
    background: #ddb40c;
    color: #fff;
	font-weight:normal;
	margin::0 auto;
	border:none;
}
text-right a:hover, .text-left a:hover, .btx a:hover, .woocommerce a.button:hover, .woocommerce div.product form.cart .button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .but-custom:hover, .gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover{
	color:#000 !important;
    background: #ddb40c;
}
h3.text-center {
    font-size: 1.2em;
}

img{
	border: none !important;
}

.page-title{
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 700;
	letter-spacing: 1px;
	margin-top: 70px;
}
.page-title-pages{
  text-transform: uppercase;
	font-size: 30px;
	font-weight: 700;
	letter-spacing: 1px;
	margin-top: 20px;
}
.page-title-singles{
  text-transform: uppercase;
	font-size: 30px;
	font-weight: 700;
	letter-spacing: 1px;
	margin-top: 150px;
}
.page-title-shop{
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 700;
	letter-spacing: 1px;
	margin-top: 30px;
}
.page-id-153 .slick-slide {
    text-align: center;
}

.page-top-info{
	width: 400px;
	margin: 0px auto;
	text-align: center;
}

/* ADDitionals 11/20/2018 */
.single-facility .at-share-btn-elements {
    display: none; 
}
#custom-head{
	margin-top: -50px;
}
#custom-head h2{
	padding-top: 22px;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
}
#custom-head h4{
	padding-top: 10px;
	font-size: 16px;
	font-family: 'Droid Sans', sans-serif;
    font-weight: 600;
	text-decoration: underline;
	color: #b20a26;
	float: right;
	letter-spacing: 1px;
	text-transform: uppercase;
}

 /* #ubermenu-nav-main-2-primary{
	min-height: 106px;
}  */
.my-logo-img{
    position:absolute;
    z-index:200;
    margin-top: 10px;
    margin-left: 90px;
}
.p-booking{
	margin-top:50px;
	border-bottom: 1px solid #ccc;
}

.bookingimg a{
	width:500px;
	height:300px;
	overflow:hidden;
	display:flex;
	
}
.bookingimg a img {
	 object-fit: cover;
    min-width: 100%;
    min-height: 100%

}
.booking table tr td{
	color:#032b6b;
}
.gallery {
display: flex;
flex-wrap: wrap;
padding: 0 4px;
}
.gal-item{
flex: 32%;
max-width: 32%;
 padding: 0 4px;
}
.gal-item a img {
margin-top: 8px;
vertical-align: middle;
}
/* 
=========================
NAVIGATION 
=========================
*/

.nav-logo{
	position:relative;
	z-index: 1;
}

#ubermenu-nav-main-2-primary li a{
	text-transform: uppercase;
	line-height: 56px;
	font-size: 1.4em;
}
#ubermenu-nav-main-2-primary .ubermenu-submenu a{
	line-height: 12px;
	padding: 10px;
	font-size:1.2em;
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
	background-color: #ddb40c !important;
}

.dropdown-menu{
 box-shadow: 1px 1px 4px 4px #333;

}
.megamenu h3{
	color:#000;
	font-weight: 800;
	font-size: 18px;
	text-transform: uppercase;
}
.bot-30{
	margin-bottom: 30px;
}
.megamenu ul li a{
text-transform: uppercase;
	line-height: 56px;
	font-size: 1.2em;
}
.megamenu ul li a{
	line-height: 30px;
	font-weight: 400;
	font-size: 1em;
}
.navbar-default .navbar-nav > li > a:hover{
text-decoration: none;
	background: #ddb40c !important;
}
.navbar-nav > li:hover{
	text-decoration: none;
	background: #ddb40c;
}
.megamenu ul li a:hover{
	text-decoration: none;
}
.megamenu ul li:hover{
	text-decoration: none;
	background: #ddb40c;
}

.megamenu p{
	float: right;
	color: #333;
	text-decoration: underline;
	color: #b20a26;
	padding-right: 46px;
} 
.megamenu img{
	height: 200px;
	padding-left:50px;
}

  .megamenu ul {
     padding-bottom:15px;
  }
  
  .megamenu ul:nth-child(2){
     border-left:2px solid #000;
  }
  
  .megamenu > .dropdown-menu {
     min-width:700px;
  }
   .megamenu > .half {
     min-width:400px !important;
  }
  .megamenu > .half-2 {
     min-width:250px !important;
  }
  
  .megamenu ul {
     padding-bottom:15px;
  }
 .event-button{
 	padding:10px;
 	background-color: #ddb40c;
 	margin-top: 20px;
 	color: #111;
 	border-radius: 5px;
 }
#menu-item-11748{
	margin-left: 120px;
}

 #menu-item-177{
 	background-color: #ddb40c;
 	border-radius: 5px;
 	line-height: 30px !important;
 	height: 42px;
    margin-bottom: 22px;
    color: #fff;
 }
  #menu-item-177 a{
 	color: #fff;
 	height: 32px;
 	border-radius: 5px;
 }
 #menu-item-177 span{
 	margin-top: -42px;
 	color: #fff !important;
 }
 #menu-item-177 span:hover {
 	color: #000 !important;
}
  #menu-item-177 .caret{
  	visibility: hidden;
  }
.ubermenu  span.ubermenu-target-title{
  	color: #b20a26 !important;
  }  
.ubermenu  .ubermenu-target .ubermenu-item-layout-image_above:hover{
 	background-color: none !important;
 }
.ubermenu .ubermenu-target:hover{
background-color: #ddb40c;
}
.ubermenu .woocommerce .products .product_type_simple,.ubermenu .woocommerce ul.products li.product .price{
	display: none;
}
.ubermenu .woocommerce ul.products li.product .woocommerce-loop-product__title{
	position: absolute;
	top: -5px;
	font-weight: bold;
	font-size: 1.2em;
	color: #b20a26;
}
.ubermenu .woocommerce ul.products li.product img{
	margin-top: 10px;
}
.ubermenu .woocommerce ul li{
	margin-bottom: 0 !important;
	padding-left: 15px !important;
	width: 100% !important;
}


.ubermenu .ubermenu-target-with-image > .ubermenu-target-text {
	position: absolute !important;
	top: 5px;
	font-size: 1.2em;
	color: #b20a26 !important;
	    white-space: nowrap;
}
.ubermenu .ubermenu-item-layout-image_above > .ubermenu-image {
	margin-top: 30px;
	margin-bottom: 0 !important;
}
.ubermenu-main .ubermenu-submenu .ubermenu-divider > hr {
    border-top-color: #ccc !important;
}

  
select{border:1px solid #ccc;height: 34px;padding: 6px 12px;line-height: 1.42857143;}
.select-input{
	margin-left: 40px !important;
}
.selectwrap{position: relative;float: left;}
.selectwrap:after{font-family: "FontAwesome"; content:"\f0d7";text-align: center;line-height:32px;position: absolute;width: 32px;height: 32px;background: #fff;right: 1px;top: 1px;pointer-events: none;}

/* 
=========================
PROMOTIONS
=========================
*/

.promotions{
 padding: 0px;
}
.promotions img{
	height: 565px;
	width: 100%;
}
.promo-item{
	padding: 0px;
	box-shadow: inset 0 0 100px #000 , 0 0 0 #fff , 0 0 0 #fff , 0 0 0 #fff ;
}
.overlay{
	top:100%;
	padding-top: 15px;
	padding-bottom: 6px;
	margin-top: -165px;
	background: rgba(183, 23, 26, .5);
	position:relative;
	z-index: 1;
}
.overlay p{
	text-transform: uppercase;
	font-weight: 600;
	color: #fff;
	letter-spacing: 2px;
	padding: 12px;
}
.overlay i.fa {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  font-size: 45px;
  display: inline-block;
  background-color: #fff;

  padding: .5em 0.2em; 
}
.overlay i.fa:hover {
	  color: #ddb40c;
}
.fa-gift{
font-size:60px !important;
padding: .25em 0.2em !important;
}
.fa-ticket{
-webkit-transform: rotate(-135deg) !important;
font-size:60px !important;
padding: .25em 0.2em !important;

/* Firefox */
-moz-transform: rotate(-135deg) !important;

/* IE */
-ms-transform: rotate(-135deg) !important;

/* Opera */
-o-transform: rotate(-135deg )!important;
}

/* 
=========================
NEWS
=========================
*/
.news{
	position:inherit;
	background-image: url('/wp-content/uploads/dark_wood.png');
	background-repeat: repeat-x; 
	background-color: #0f0f0f;
	padding: 50px 15px 0 15px;
	overflow:hidden;
}
.news h2{
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 3px;
	padding-left: 150px;
    color:#fff;
}
.news-slide{
	padding-bottom: 15px;
}
.news-item .thumbnail-img {
    max-height: 400px;
    overflow: hidden;
}
.news-item.slick-slide a {
    display: block;
}
.slick-prev{
	left: 50px;
	z-index: 1;
}
.slick-next{
  right: 50px;
  z-index: 1;
}
.slick-prev:before {
  content: "\f104";
  font-family: FontAwesome;
  font-size: 50px;
  color: #999 ;
  z-index: 100;
  font-weight: 900;
  -webkit-text-stroke: 3px #aaa;
  -moz-text-stroke: 3px #aaa;
}

.slick-next:before {
  content: "\f105";
  font-family: FontAwesome;
  font-size: 50px;
  color: #999 ;
 font-weight: 900;
  z-index: 100;
  -webkit-text-stroke: 3px #aaa;
  -moz-text-stroke: 3px #aaa;
}
.slick-slide img {
    border: 5px solid #fff;
}
.sponsor-slide .slick-track img {
    max-width: 200px;
    display: block;
    margin: 0 auto;
}
.news-slide .slick-slide img{
	padding:10px;
}
.news-item a {
    max-width: 355px;
    max-height: 309px;
    overflow: hidden;
}

/*newsletter signup*/
.col-md-12.newsletter {
    background-color: #ddb40c;
    color: #fff;
	padding:20px;
	box-shadow: 0 0 15px #000;
}
.newsletter h2 {
	text-transform:uppercase;
	font-size: 18px;
    font-weight: 600;
    letter-spacing: 3px;
    color: #fff;
}
.newsletter input {
    border: 0;
    height: 2.5em;
    color: #000;
    padding: 0 0 0 12px;
    border-radius: 3px;
}
.newsletter label {
    float: left;
    font-size: 1.1em;
	margin: 29px 25px 0 0;
	color: #fff;
}
input#mce-EMAIL {
    width: 70%;
}
.col-md-6.mc-field-group2 {
    padding: 0;
}
input#mce-FNAME {
    margin-left: 23px;
}
input#mc-embedded-subscribe {
    width: 212px;
    margin-left: 264px;
    background-color: #b20a26;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
}
.newf p {
    text-align: right;
    margin-right: 47px;
    color: #b20a26;
}
.newf h2 {
    font-size: 2.5em;
    color: #444;
}
/* 
=========================
INDUCTEES
=========================
*/
*
.inductee-sponsor{
	/* background: url('../images/bg.jpg') 100% 100% fixed;
	background-repeat: no-repeat;
	    background-size: auto; */
      padding-bottom: 70px;
    padding-top: 50px;
}
.inductee-sponsor-2{
	/* background: url('../images/bg-3.jpg') 100% 100% fixed;
	background-repeat: no-repeat;
	    background-size: cover; */
    padding-bottom: 70px;
    padding-top: 50px;
}
.inductees-head{
  margin-top: 30px;
   margin-bottom: 30px;
  display: flex;             
  flex-direction: row; 
  justify-content: space-between;         
}
.inductees-title{
	font-size: 18px;
	font-weight: 600;
	letter-spacing:2px;
	padding-left: 150px;
	color: #000 !important;
	text-transform: uppercase;
}
.inductees-search{
	color: #610000;
	text-decoration: underline;
	margin-top: 20px;
	padding-right: 100px;
}
.inductee-item, .page-id-153 div.product {
	border: 1px solid black;
	width: 238px !important;
    height: 440px;
	padding: 0px;
	margin: 5px;
	background: rgba(255,255,255,.7);
	overflow:hidden;
}
.inductee-item a {
    max-height: 236px;
    overflow: hidden;
    display: block;
    justify-content: center;
    align-items: baseline;
}
.inductee-item-single{
	border: 1px solid black;

}
.inductee-item-single img{
	width: inherit;
}
.inductee-item img{ 
	width: 100%;
}
#inductee-img{
	height: 300px;
	float: right;
}
.inductee-details{
	text-align: left !important;
	padding: 8px;
}
.inductee-details-single{
	text-align: right !important;
	padding: 8px;
}
p.inductee-name > a{
	color: #000 ;
	font-size: 1.2em;
}
p.inductee-name > a:hover{
	text-decoration: none;
	color: #ddb40c;

}
.inductee-sport{
 color:#116e94;
 padding-bottom: 2px;
 margin-bottom: 2px;
}
.inductee-info{
	padding-bottom: 2px;
	margin-bottom: 2px;

}

/* 
=========================
SPONSORS
=========================
*/
.sponsors{
	padding-left: 170px;
	padding-right: 150px;
}
.sponsor-title{
	font-size: 18px;
	font-weight: 600;
	letter-spacing:2px;
	color: #000 !important;
	text-transform: uppercase;
}
.sponsors .slick-prev{
	left:-120px;
	z-index: 1;
}
.sponsors .slick-next{
  right:-80px;
  z-index: 1;
}
/* 
=========================
FOOTER
=========================
*/
.footer{
  background: url('../images/footerbg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff !important;
	background-position: center center;
	background-attachment: fixed;
}
.footer a{
	text-decoration: underline;
}
.footer-overlay{
  position: inherit;
  background: rgba(183, 23, 26, .7);
  z-index: 1;
}
.footer-item{
	margin-top: 40px;
}
.footer-item h1{
	font-size: 18px;
	font-weight: 600;
	letter-spacing:2px;
	text-transform: uppercase;
}
.footer-item .widget-container:first-child h3{
	font-size: 18px;
	font-weight: 600;
	line-height: 16px;
	letter-spacing:2px;
	text-transform: uppercase !important;
	color:#fff;
}
.footer-item h3{
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	padding-top: 0px;
	letter-spacing: 1px;
	padding-bottom: 0px;
	line-height: 12px;
	margin-top: 0px;
	margin-bottom: 10px;
	color:#fff;
}
.footer ul{
	list-style-type: none;
	font-weight: 300;
	padding-bottom: 30px;
}
.footer ul li:before{
  content: "- ";
  text-indent: 5px;
}
.ads{
	padding-bottom: 20px;
}
.location p{
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
	padding-bottom: 0px;
	line-height: 10px;
	margin-top: 10px;
}
.hall{
	padding-right: 60px;
}
.social-media{
	padding: 10px;
	border: 1px solid rgba(183, 23, 26);
}
.social-media i.fa{
	font-size: 25px !important;
}
.brand-logo{
	margin-top: 70px;
	margin-bottom: 50px;
}
.footer-dev .item-owner p{
	padding-left: 40px;
}
.footer-dev .item-dev p{
	float: right;
	padding-right: 40px;
}

/* 
=========================
News Page
=========================
*/



.news-list{
	margin-top: 50px;
}

.news-list-single article{
	margin-top: 140px;
}
.news-list > article:nth-child(even) .thumbnail-img{
	float: left;
}
 .news-list > article:nth-child(odd) .thumbnail-img{
	float: right;
}
.news-list-single > article > .thumbnail-img{
	float: left;
}
.news-list-single > article > .thumbnail-img-page{
	padding: 5px;
}
.thumbnail-img img{
}
.news-title a{
	font-size: 1.2em;
}
.news-title{
	margin: 40px 0 10px 0;
}
.news-title a:hover{
	text-decoration: none;
	color: #ddb40c !important;
}
article.news-item:nth-child(even) {background: rgba(204,204,204,.5);}
article.news-item:nth-child(even) img {float:left;}
article.news-item:nth-child(odd) img {float:right;}
/* article.news-item:nth-last-child(odd){
	background-color: rgba(0,0,0,0) !important;
} */
.news-item{
	max-width:2048px;
	min-height: 380px;

}
.news-item p{
	padding:  5px;
}
.news-content{
	margin: -15px 0 0 20px;
}
.addon-buttons{
	padding-top:20px;
}
.col-xs-6.text-right, .col-xs-6.text-left {
    margin-top: 50px;
}
.but-custom-single{
	background-color: #ea4a35;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff !important;
	height: 40px;
	border: none;

}
.but-share{
	line-height: 40px;
	color:#001c8c;
}
.but-share:hover{
	text-decoration: none;
}


#search-result{
	margin-top: 20px;
}
hr.search-hr{
border-top: 2px solid #555 !important;
}


.inductee-section p{

}
.inductee-half{
	padding-right: 15px;
}

.inductee-img{
	background: #000;
	padding: 20px;
	float:right;
}
/* .inductee-img > img{
	float: right;
} */
.inductee-details{
    text-align: right;
}

.inductee-tags a{
	color: #921200 !important;
	    text-decoration: underline;
}
label{
	font-size: 12px;
	color: #000;
}

.inductees-listing{
	padding-top: 150px;
}
#primary{
	padding-top: 150px !important;
}
.inductees-list{
	margin-top: 30px;
}
.filter{
	margin-top: 70px;
}
#select-input{
	background-color: #ddb40c !important;
	color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 30px;
	margin-top: 20px;
}

/* 
=========================
SEARCH RESULT PAGE
=========================
*/

.search-result{
	margin-top: 100px;
}

div#comments {
    border-top: 1px solid #444;
    padding: 10px;
    background-color: #fff;
    font-size: 12px;
}
#comments li {
    list-style-type: circle;
    list-style-position: inside;
    border: 1px solid #ccc;
    box-shadow: 5px 5px #999;
    margin: 10px;
    padding: 10px;
    font-size: 14px;
}
#ind-listing{
	color:#b20a26;
	text-decoration: underline;
	margin-left: 5px;
}
#product .slick-prev {
    left: 2px;
    z-index: 1;
    background-color: rgba(222,222,222,.6);
    border-radius: 50%;
}
#product button.slick-prev::before {
	color: #b20a26 !important;
    z-index: 100;
    -webkit-text-stroke: 3px #ddb40c;
    -moz-text-stroke: 3px #ddb40c;
}
#product button.slick-next::before {
	color: #b20a26 !important;
	z-index: 100;
    -webkit-text-stroke: 3px #ddb40c;
    -moz-text-stroke: 3px #ddb40c;
}
#product .slick-next {
    right: 2px;
    z-index: 1;
    background-color: rgba(222,222,222,.6);
    border-radius: 50%;
}
.news-title-single{
	margin-top: 170px;
}
.page-id-68 a.but-share {
    display: none;
}
#menu-item-12967 div.ubermenu-postlist-title a {
    display: none;
}
#menu-item-12967 .ubermenu-custom-content{
    font-size:1.4em;
	text-transform:uppercase;
}





@media only screen and (max-width: 600px) {
/* 
=========================
NAVIGATION MOBILE
=========================
*/
.page-title{
	margin-top: 0px;

}
p {
	text-align:left;
}
.product{
	width: 230px;
	display: block;
	margin: 0px auto;
}
#product h3{
	text-align: center;
}
.product h3{
	font-size: 16px;
}
#menu-item-11748{
	margin-left: 0px;
}
.woocommerce #respond , .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	margin-left: 40px;
}
.container-fluid{
	position:relative;
}
/* adjust for fixed header next 2 items*/
.promotions{
    margin-top: 10px;
}

.news-list-single{
    margin-top: -80px;
    text-align: center;
}
.news-title-single{
	margin-top: 40px;
	text-align: center;
	font-weight: 600;
}
article img {
    max-width: 100%;
    object-fit: contain;
}
a.but-share {
    display: none;
}

.my-logo{
	display: none !important;
}
/* .overlay {
		top: 60%;
	    margin-top: 0;
	}	 */
.ubermenu-responsive-toggle{
	height: 70px !important;
}
.my-logo-mobile-img{
    margin: -60px 15.5%;
	height: 50px; 
	width: 50px;
	padding-top:0px;
}
.promotions{
	margin-top: 0px !important;
}
.ubermenu-responsive-toggle .fa{
  float:right;
  margin:0;
  font-size:20px;
  padding:15px 0;
   overflow: hidden !important;
}
.page-title-singles{
	margin-top: 50px;
}

 #menu-item-177{
 	background-color: #ddb40c;
 	border-radius: 5px;
 	line-height: 30px !important;
 	height: 42px;
    margin-bottom: 22px;
    color: #fff;
 }
 select#sel-2 option:nth-child(2) {display: none;}
select#sel-2 option:nth-child(3) {display: none;}
select#sel-2 option:nth-child(4) {display: none;}
select{
	width: 100%;
	min-width: 300px;
}
#basic-url{
	width: 100%;
	min-width: 300px; 
}
#menu-item-177 a{
 	color: #fff !important;
 	height: 32px;
 	border-radius: 5px;
 }
 #menu-item-177 span{
 	margin-top: 0px;
 	color: #fff !important;
 }
  #menu-item-177 .caret{
  	visibility: hidden;
  }
  #select-input{
	background-color: #ddb40c !important;
	color: #fff;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 30px;
	margin-top: 20px;
	margin-left: 0px;
}

    .navbar{
    	height: inherit;
    	padding: 0px;
    	position: relative;
     z-index: 1;
    }
    .nav-logo{
    margin-top: -15px;	
	height: 50px;
	width: 50px;
	margin-left: 15px;
    }
    #ubermenu-nav-main-2-primary li a{
	text-transform: uppercase;
	line-height: 15px;
	font-size: 1em;
    }

   .navbar ul li a{
    line-height: normal;
    font-size: 1em;
   }
   .dropdown-menu{
    position: relative;
    z-index: 1;
    background-color: #fff !important;
    margin-top: 15px;
    list-style: none;
   }
   .dropdown-menu ul li a{
	line-height: 30px;
	font-weight: 400;
	letter-spacing: 1px;
	font-size: 1em;
	list-style: none;
	}
	.dropdown-menu ul li:hover{
		text-decoration: none;
		background-color: #ddb40c !important;
	}
	.dropdown-menu ul li a:hover{
		text-decoration: none;

	}
	.megamenu p{
		padding-left: 300px;
		float: none;
	}
 
/* 
=========================
SPONSORS
=========================
*/
	.sponsors{
		padding-left: 0px;
		padding-right: 0px;
	}
	.sponsors .slick-prev{
		left:0px;
		z-index: 1;
	}
	.sponsors .slick-next{
	  right:0px;
	  z-index: 1;
	}


.footer-dev{
 text-align: center;
}

.select-input{
	margin-left: 0px !important;
	width: 100%;
}

#inductee-img{
	height: 300px;
	float: none;
}
.inductee-details-single{
	text-align: left !important;
	padding: 8px;
}

.news-list > article:nth-child(even) .thumbnail-img{
	float: none;
}
 .news-list > article:nth-child(odd) .thumbnail-img{
	float: none;
}
.inductees-title{
	font-size: 16px;
	font-weight: 600;
	letter-spacing:2px;
	padding-left: 10px;
	color: #000 !important;
	text-transform: uppercase;
}
.sponsor-title{
	display: block;
	margin: 0px auto;
	font-size: 14px;
	font-weight: 600;
}
.news h1{
	display: block;
    margin: 0px auto;
    padding: 0px;
    text-align: center;
    padding-top: 15px;
}
.inductees-head{
  margin-top: 30px;
   margin-bottom: 30px;
  display: block;             
  text-align: center;        
}
.inductees-search {
    margin-top: 20px;
    text-align: left;
    padding-left: 15px;
}
.inductee-img {
    float: none;
    text-align: center;

}

.gallery {
display: flex;
flex-wrap: wrap;
padding: 0 60px;

}
.gal-item{
flex: 100%;
max-width: 100%;
 padding: 0 1px;
}
.gal-item a img {
margin-top: 2x;
vertical-align: middle;
}
.news h2{
	padding-left: 25px;
        padding-top: 48px;
}
.newf p {
	text-align:center; 
    margin-right: 0;
}
input#mc-embedded-subscribe {
    margin-left: 0;
}
input#mce-FNAME, input#mce-EMAIL, input#mce-LNAME  {
    margin-left: 0px;
    width: 100%;
}
.newf h2 {
    font-size: 1.8em;
    text-align: center;
}
.promo-item{
	display: inline-table !important;
    width: 100% !important;
    height: 450px !important;
}
.overlay {
	margin-top: -150px !important;
	bottom: 0 !important;
	position: absolute;
	width: 100%;
	height: 150px !important;
}
}



@media only screen and (max-width: 900px) {
#menu-item-11748{
	margin-left: 0px;
}
.ubermenu-skin-white.ubermenu-responsive-toggle{
	margin-top: 0px;
}
.promotions{
	margin-top: 0px;
}
.promo-item{
	display: table-cell ;
    vertical-align: middle;
    width: 33.33%;
}
.overlay {
	margin-top: -470px;
	height: 170px;
}
.my-logo{
	display: none !important;
}
.my-logo-mobile-img {
		display: block;
	    margin: 0 auto;
	    height: 125px;
	    width: 125px;
	    padding-top: 0px;
	    text-align: center;
}
.ubermenu-responsive-toggle{
	height: 100px !important;
}



.ubermenu-responsive-toggle .fa{
  float:right;
  margin:0;
  font-size:20px;
  padding:15px 0;
  overflow: hidden !important;
}

.select-input{
	margin-left: 0px !important;
	width: inherit;
}
#product h3{
	text-align: center;
}
.product h3{
	font-size: 16px;
}
#inductee-img{
	height: 300px;
	float: none;
}
.inductee-details-single{
	text-align: left !important;
	padding: 0 30px 0 30px;
}

.page-top-info {
	width:90%	
}
img-responsive {
	width:90%;
}
.news h2{
	padding-left: 25px;

}
.newf p {
	text-align:center; 
    margin-right: 0;
}
input#mc-embedded-subscribe {
    margin-left: 0;
}
input#mce-FNAME, input#mce-EMAIL, input#mce-LNAME  {
    margin-left: 0px;
    width: 100%;
}
.newf h2 {
    font-size: 1.8em;
    text-align: center;
}

}



ol.commentlist li {
    margin: 9px 0;
    border: 1px solid #eee;
    list-style-type: none;
}
.comment-author.vcard {
    background: #eee;
    padding: 13px 20px;
}
li.even {
    background: ALICEBLUE;
}
.comment p {
    padding: 0 25px;
}
h3#comments {
    margin: 0 41px;
}
.comment-meta.commentmetadata {
    padding: 26px;
}


/* PRODUCT PAGE */
pre {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color:transparent;
    border: none;
    border-radius: 4px;
}
code, kbd, pre, samp {
    font-family:inherit;
}
